@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	background-color: #000000;
}

a {color: #ffffff;
}

h2 {
	
	font: 500 36px/1.0 'Oswald', Helvetica, sans-serif;
	color: #e93b3b;
	text-shadow: 2px 2px #000000;
	margin-bottom: -5px; 
}

h3 {
	
	font: 500 26px/1.5 'open sans', Helvetica, sans-serif;
	color: #e93b3b;
	text-shadow: 2px 2px #000000;
	margin-top: -5px;
	
}


.tab {
	overflow-x:auto;
	margin: 0;
}

.menu {
	padding: 1px 10px 1px 10px ;
	background-color: #252d3e;
}

.menu span {
	
	font: 500 17px/1.0 'Oswald', Helvetica, sans-serif;
	color: #e93b3b;
	text-shadow: 1px 1px #000000;
}

.menu p {
	font: 400 14px/1.5 'Open Sans', Helvetica, sans-serif;
}

.menu:hover {
	
background-color: #1a2131;	
}

.link a {
	
	text-decoration: none; 

}



#selected {
background-color: #1a2131;	
}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ffffff; 
}

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	border: none;
    height: 672px;
	overflow:hidden;
	
}
table .link {
	vertical-align: top;
	width: 25%;
	color: #ffffff;
	padding: 10px;
	background-color: #000000;
}

table .info {
	vertical-align: top;
	width: 75%;
	color: #ffffff;
	padding: 10px;

	background-color: #252d3e;
	background-image: url(b1.jpg);
	background-repeat: none;
	background-size: cover;
	
}

table .info div {
	padding-left: 20px;
}

table .info p {
	font: 400 20px/1.5 'Open Sans', Helvetica, sans-serif;
    text-shadow: 1px 1px #000000;
}

table #c {
	background-image: url(b2.jpg);
}

table #c p {
	font: 400 24px/1.5 'Open Sans', Helvetica, sans-serif;
	text-shadow: 1px 1px #000000;
}

table #c ol {
	font: 400 20px/1.5 'Open Sans', Helvetica, sans-serif;
	text-shadow: 2px 2px #000000;
}

table #c a {
	color: #B0D0E7;
}

table #c span {
	font: 400 24px/1.5 'Open Sans', Helvetica, sans-serif;
	text-shadow: 1px 1px #000000;
}



table .col {
	background-color: #000000;
}

table .footer {
	vertical-align: middle;
	width: 100%;
	height: 5%;
	color: #e93b3b;
	padding-left: 20px;
	background-color: #252d3e;
	font: 500 18px/1.5 'Open Sans', Helvetica, sans-serif;
}

table .footer a {
	color: #e93b3b;
}

table .footer span {
	font: 700 18px/1.5 'Oswald', Helvetica, sans-serif;
	letter-spacing: 2px;
	float: right;
	margin-right: 20px;
}